Identities

Get the preprocessed images

GET
/identity/{identity_code}/results

Retrieves the preprocessed images for a given identity after preprocessing is completed. Only accessible if the user uploaded the identity or is a member of a group that has access.

Authorization

token_auth
headerAuthorizationBearer <token>

Token-based authentication using access tokens.

Path Parameters

identity_code*string

Response Body

Successful Response

curl -X GET "https://example.com/identity/string/results"
Empty